[main] Bundle tracker is not set

Help
Tom
2010-03-01
2012-12-20
  • Tom

    Tom - 2010-03-01

    Hi,

    I updated to rssowl 2.0.4 on fedora 11 x86_64, java -version

    java version "1.6.0_17"

    OpenJDK Runtime Environment (IcedTea6 1.7) (fedora-31.b17.fc11-x86_64)

    OpenJDK 64-Bit Server VM (build 14.0-b16, mixed mode)

    getting the following error;

    $ ./RSSOwl

    Mon Mar 01 07:19:13 GMT 2010 - Bundle tracker is not set

    Mon Mar 01 07:19:13 GMT 2010 - Bundle tracker is not set

    Mon Mar 01 07:19:13 GMT 2010 - Bundle tracker is not set

    I updated by copying in the new rssowl over my existing directory, as the
    update function had stopped working with errors about missing spaces.

     
  • Tom

    Tom - 2010-03-01

    this was due to running the 32bit version rather than the 64 bit one

     
  • kapecp

    kapecp - 2010-05-27

    Hi

    I have the same problem and this the only post that shows a possible solution.

    Could you please explain what you mean by "this was due to running the 32bit
    version rather than the 64 bit one "

    and what you dit?

    Using

    RSSOwl Version: 2.0.4 Build Id: 2010-02-24

    Ubuntu 9.10, 64bit

    java version "1.6.0_20"

    Java(TM) SE Runtime Environment (build 1.6.0_20-b02)

    Java HotSpot(TM) 64-Bit Server VM (build 16.3-b01, mixed mode)

    Thanx

     
  • Anonymous - 2010-06-01

    There is a 32 bit and a 64 bit version of RSSOwl, which one are you using?

     
  • kapecp

    kapecp - 2010-06-07

    I think I am using the 64 bit version (how to find out?).

    Solved the problem by removing .rssowl2 folder (backed up my feed list).

    This happened to me the second time - had the same error messages and removing
    .rssowl2 solved it.

    However I'd like to know how to fix this problem without removing .rssowl2

     
  • Anonymous - 2010-06-08

    You can find out by looking at the JAR files in the plugin folder and see if
    there is a org.eclipse.swt with a x86_64 in its name.

     
  • kapecp

    kapecp - 2010-06-13

    I have these files:

    org.eclipse.swt.gtk.linux.x86_64_3.4.1.v3452b.jar

    org.eclipse.swt_3.4.2.v3452b.jar

     
  • Anonymous - 2010-06-15

    This looks like the 64 Bit version. Can you try start with the -clean
    argument? e.g. rssowl -clean

     
  • internet-uzver

    internet-uzver - 2012-07-02

    Hello.

    I just installed RSSOwl 2.0.6 32 bit version (i didn't found any files
    with a x86_64 in its name in plugins folder).

    I tried it with OpenJDK 6 and Sun Java 7u5 on my system: Xubuntu 12.04
    x86_64.

    And i have the same result (i tried rssowl -clean to):

    Mon Jul 02 07:08:37 NOVT 2012 - Bundle tracker is not set

     
  • genodeftest

    genodeftest - 2012-07-02

    Hi

    please install the latest version of RSSOwl (2.1.2) from
    http://www.rssowl.org/download , not 2.0.6!

    And yes, RSSOwl (32Bit version) won't start with a 64-Bit JVM. Both (RSSOwl
    and the JVM) do need to have the same architecture.

     
  • internet-uzver

    internet-uzver - 2012-07-02

    Thanks, it works now!

     
  • agamapro

    agamapro - 2012-12-20

    Hi, I had the same problem.
    Have a new Ubuntu 12.10 x64 - I spent two hours to run RSSowl )
    RSSowl x64 didn't start anyway, but one x32 did - it only needed ia32-lib from repository.

    P.S. My JAVA is not from Ubuntu repo, it is from Oracle site - aka portable (x64, x32 - I tried either or both of them).

     
    Last edit: agamapro 2012-12-20
  • genodeftest

    genodeftest - 2012-12-20

    You should not use that Oracle version of Java since it does not update automatically. Use the one from Ubuntu repository instead.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks